Tuesday , 23 July 2024
New Posts

Download

Prerequisite Softwares

Before you install and run OtomaX, you need to install some softwares. (all these files are free from Microsoft, please read the instruction within each of the download page):

    1. Windows Installer 3.1 Redistributable (v2)
      Skip this step if you use Windows 7 or later. This will update you Windows Installer (MSI).
    2. Microsoft .NET Framework 3.5 Service Pack 1
      Skip this step if you use Windows 7 or later. This is needed to run .NET applications. You still need to install this version 3.5 even version 4 or later has been installed on your computer. Please choose one:
      Online Installer (smaller size but need internet connection when installing)
      Offline Installer (Full Package)
    3. Microsoft® SQL Server® 2008 R2 – Express Edition with Tools
      This is needed as a database server. You may skip this step if already installed the newer version. Choose SQLEXPRWT_x64_ENU.exe or SQLEXPRWT_x86_ENU.exe depends your computer specification.

Minimum hardware requirements:

  • Operating System: Windows 2000 SP4; Windows Server 2003 SP1; Windows 7, Windows 8, Windows 10.
  • Processor: 1 GHz or faster.
  • RAM: 1 GB or bigger.

OtomaX Recharge Software

Modem drivers:

Related applications:

Language Files:

Comments are closed.

Scroll To Top